SDK

From Slavemaker Wiki
Jump to: navigation, search

The Slave Development Kit (SDK for short) provides users with the basic framework required to integrate their own slaves and/or assistants into the game.

Requirements

  • ActionScript
    • Adobe Flash CS3 or Later
    • Graphic Editing Program
    • Knowledge of ActionScript2 programming
  • XML
    • Notepad++ or other text editor
    • Internet Browser



As of now, SDK v9 is the latest version. Download links can be found on the Downloading Slavemaker page.